Subject: RE:Re: Message from Walmart.com Customer: Where is my order, 200011901957730 #Ref 20240511003122369
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 May 2024 11:09:06 -0700

Hello QuiSandra/ Walmart-

Thank you for your email. This is your FedEX tracking number: 274628695805. This is the link for your own reference:
https://www.fedex.com/fedextrack/?trknbr=274628695805&trkqual=12027~274628695805~FDEG

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Hello. Is there a tracking number or anything I can check, as I haven’t received the replacement yet.

- QuiSandra Caraballo

On May 13, 2024, at 9:31 PM, Quisandramc96

Thanks so much for helping me! My nana just moved here and it’s for her new bed. 🥰 Thank you.

- QuiSandra Caraballo

On May 13, 2024, at 6:29 PM, Designer Living Inc.

Hello QuiSandra/ Walmart -

Thank you for confirming your shipping address. We have processed the replacement order. Please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Thank you, the address is 27 cook drive Uncasville, Connecticut 06382

- QuiSandra Caraballo

On May 13, 2024, at 1:50 PM, Designer Living Inc.

Hello QuiSandra/ Walmart-

Thank you for your email. We do apologize that you received an incomplete order. To process your replacement, may you confirm you shipping address please? And

please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living

[email-masked]

===============================================================================

Yes.. I already made the bed with it and looked everywhere. No sheets or pillows. All that came was the quilt, blanket, and the 4 pillow cases. No decorative pillows or sheets.

- QuiSandra Caraballo

On May 13, 2024, at 1:04 PM, Designer Living Inc.

Hello QuiSandra/ Walmart-

Thank you for your email. Have you tried to open the package all the way or open the comforter widely? Because sometimes the decorative pillows are placed at the center of the comforter set.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

QuiSandra Caraballo wants to connect with you for the order below:

Customer Order Number:  200011901957730

Purchase Order No:  108912013924631

Reason for Contact:  Where is my order

Item name/number:  Madison Park Full/Queen Floral Seersucker 8-Piece Comforter and Quilt Set with Embroidered Decor Pillows, Blue/823144457

Customer Message:

I just opened my comforter set I didn't not receive the sheet set or the 2 decorative throw pillows I would like my stuff please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team